standalones don't entirely (not a bug - more a problem)

  • We are finding standalones created using 2.7 complain on machines that haven't the required C++ redistributable thingy


    This is the first time we have seen the like (with any version) and makes our move to 2.7 difficult as it forces the hands of others (generally our clients!) to need to update their computers to review items we send them (not cool).


    The error it generates is also vague - and suggests contacting support@enscape - where, it would (should?) just say "you need this installed" to save you/me any comebacks...

  • We are finding standalones created using 2.7 complain on machines that haven't the required C++ redistributable thingy


    This is the first time we have seen the like (with any version) and makes our move to 2.7 difficult as it forces the hands of others (generally our clients!) to need to update their computers to review items we send them (not cool).


    The error it generates is also vague - and suggests contacting support@enscape - where, it would (should?) just say "you need this installed" to save you/me any comebacks...

    Thanks a lot for your post - I'm afraid from a technical standpoint the C++ redistributable files have to be either installed manually, or they could be installed automatically in the future when an Enscape setup file is being executed. I can understand that this may not be the most convenient solution.


    Also, I'm gladly forwarding your second request, I agree that this would make more sense if we can pinpoint that it's due to these files missing.